.banner-content {
	left: 0;
}

.banner-content .span6 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88ffffff', endColorstr='#88ffffff',GradientType=0 );
	left: 0;
	margin-left: 20px;
	position: absolute;
	top: 40px;
	width: 420px;
}

#specials h2,
#getaways h2 {
	margin: 80px 0px 0px;
}

#specials .span4 p a,
#getaways .span4 p a {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa0a0e27', endColorstr='#aa0a0e27',GradientType=0 );
	float: left;
	width: 260px;
}

.welcome {
	display: table;
	padding-top: 80px;
}

nav.main .span6 {
	width: 49%;
}